@charset "UTF-8";
/* CSS Document */

/* CSS by Printing Services
-------------------------------------------------- */

.body {

}

a:link,
a:active,
a:visited,
a:hover {
  color: #7a0019;
  text-decoration: underline;
}

h2 {
	color: #7a0019;
	font-size: 18px;
	font-weight: normal;
	margin-top: 10px;
	line-height: 24px;
	margin-bottom: 10px;
}

h3 {
	color: #7a0019;
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;	
	line-height: 18px;
}

.feature {
	width: 730px;
	height: 286px;
	margin-left: -10px;
	margin-right: 0px;
	background-image:url(../img/feature-home.jpg);
	background-size: 730px auto;
	background-repeat: no-repeat;
	position: relative;
}

.feature_int {
	width: 730px;
	height: 100px;
	margin-left: -10px;
	margin-right: 0px;
	background-image:url(../img/feature-interior.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: relative;
}

.tagline {
	color: #fff;
	font-size: 18px;
	font-style:italic;
	position: absolute;
	bottom: 0px;
	height: 110px;
	width: 100%;
	background-image:url(../img/feature-home-title.png);
	background-repeat: no-repeat;
	background-position:bottom left;
}

.tagline p
{
	position: absolute;
	bottom: 0px;
	margin: 0 0 10px 20px;
}


.rightbartop {
	color: #fff;
	font-size: 18px;
	font-style:italic;
	height: 30px;
	position: relative;
	top: -50px;	
	padding-top: 20px;
	padding-left: 20px;
	background-image:url(../img/black-50.png);
	background-repeat:repeat;
}
.content {
	margin-left: -20px;
}

.content img {
	width: 100%;
	height: auto;
	margin-top: 10px;	
}

.rightbar {
	color: #fff;
	background-color: #697d94;
	padding: 20px;
	position: relative;
	top: -50px;
	font-weight: bold;
}

.rightbar_int {
	color: #fff;
	background-color: #697d94;
	padding: 20px;
	margin-top: 10px;
	font-weight: bold;
}

/* NAV 
================================================== */
.nav-list > li > a {
  color: #697d94;
  text-decoration: none;
  border-bottom: dashed 1px #c3cac9;
  padding: 7px 0px 3px 0px;
}

.nav > li > a:hover {
  color: #58687b;
  background-color:transparent;
	border-bottom: dashed 1px #58687b;
}
	
/* FOOTER 
================================================== */	
.footer {
	font-size: 10px;
	background-color: #7a0019;	
	letter-spacing: 1px;
	color: #FFF;
	padding: 5px 10px;
}

.footer a,
.footer a:link,
.footer a:visited {
	color: #FFF;	
}

.footer a:hover,
.footer a:active {
	color: #ffcc33;	
}

#gold {
	color: #ffcc33;	
}

/* OTHER 
================================================== */	
.alpha { margin-left: 0; }
.omega { margin-right: 0; }

.right {
	margin-left: 10px;	
}


/* OVERRIDES 
================================================== */
.row {
/*	margin-left: 0px;
*/}

.sidebar-nav {
	margin-left: -10px;
}

.well {
	padding: 10px 0px 100px 15px;
	background-color: #e2e8d3;
	border: none;	
}

.nav .nav-header {
	font-size: 12px;
}

@media (min-width: 1200px) {
.feature {
	width: 915px;
	height: 286px;
	margin-left: 0px;
	margin-right: 0px;
	background-image:url(../img/feature-home-xl.jpg);
	background-size: 100% auto;
}
.well {
	margin-left: -15px;	
}

.feature_int {
	width: 915px;
	height: 100px;
	margin-left: 0px;
	margin-right: 0px;
	background-image:url(../img/feature-interior-xl.jpg);
	background-size: 100% auto;
}


}


@media only screen and (min-width: 981px) {

}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 980px) {
.feature {
	margin-left: 0;
	width: 568px;
	height: 223px;
	background-size: 100% auto;
}

.feature_int {
	margin-left: 0;
	width: 568px;
	height: 77px;
}

#umnhf-h.umnhf,
	#umnhf-f.umnhf {
	width: 748px;
	margin: 0 auto;
	}
	
.tagline {
	color: #fff;
	font-size: 14px;
	font-style:italic;
	padding-top: 45px;
	padding-left: 20px;
	background-size: 80% auto;
}

.tagline p {
	margin: 0 0 2px 0px;	
}

.rightbartop {
	font-size: 14px;
	padding: 20px 0 0 10px;
}

.rightbar {
	padding: 10px;
}

.content {
	margin-left: -10px;
}

}


	@media only screen and (max-width: 767px) {
	.well {
	margin: 10;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
	
	.sidebar-nav {
	margin-left: 0px;	
	}
	
	.feature {
	width: 100%;
	height: 200px;	
	margin-left: 0px;
	background-size: 100% auto;
	background-position: top left;
}

	.feature_int {
	width: 100%;
	height: 100px;
	margin-left: 0px;
	background-image:url(../img/feature-interior-hi.jpg);
	background-size: 100% auto;
	background-position: bottom left;
	}

.content {
	margin-left: 0px;	
}

.tagline p {
	font-size: 18px;
	margin-bottom: 5px;	
}

.rightbartop {
	position: inherit;
	height: 20px;
	margin: 0px;
	background-image: none;
	background-color: #697d94;
}

.rightbar {
	position: inherit;	
	margin: 0px;
}

.right {
	margin-left: 0px;	
}

.rightbar_int {
	display: none;	
}
	}
	
	@media screen and (max-width: 659px) {
.well {
	margin: 0px;
	padding-bottom: 10px;
}

.feature {
	width: 100%;
	height: 150px;	
	margin-left: 0px;
	background-size: 100% auto;
	background-position: bottom left;
}

.tagline {
	height: 125px;
	background-size: 100% auto;	
}

.tagline p {
	font-size: 13px;	
	margin-bottom: 3px;	
}

.content {
	margin: 0px;	
}

.rightbartop {
	position: inherit;
	height: 20px;
	margin: 0px;
	background-image: none;
	background-color: #697d94;
}

.rightbar {
	position: inherit;	
	margin: 0px;
}

}
	
	@media only screen and (max-width : 320px),
	only screen and (max-device-width : 320px){
	.feature {
		height: 100px;
	}
	
		.feature_int {
	height: 60px;
		}
	
	.tagline p {
	font-size: 10px;	
	margin-bottom: 0px;	
}
	}
